# Uses of Interface
org.w3c.dom.html.HTMLTableCaptionElement

Packages that use HTMLTableCaptionElement
Package
Description
org.w3c.dom.html
Provides interfaces for DOM Level 2 HTML Specification.

## Uses of HTMLTableCaptionElement in org.w3c.dom.html

Methods in org.w3c.dom.html that return HTMLTableCaptionElement
Modifier and Type
Method
Description
`HTMLTableCaptionElement`
HTMLTableElement.`getCaption()`
Returns the table's `CAPTION` , or void if none exists.
Methods in org.w3c.dom.html with parameters of type HTMLTableCaptionElement
Modifier and Type
Method
Description
`void`
HTMLTableElement.`setCaption(HTMLTableCaptionElement caption)`